#include "CS_Item_SpurCharger.h"

CS_Item_SpurCharger::CS_Item_SpurCharger()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_spur_charger";
}

std::shared_ptr<Entity> CreateCS_Item_SpurCharger()
{
	return std::make_shared<CS_Item_SpurCharger>();
}
